.html
{
	background: #0D0C0C url("../images/cisternsist01-07%20010.gif") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 789px;
	min-height: 490px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 137px 139px 23px 32px;
}

#pu243
{
	width: 0.01px;
	margin-left: 262px;
	position: relative;
}

#u243
{
	z-index: 35;
	width: 138px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
}

#u243_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u257-16
{
	z-index: 37;
	width: 248px;
	min-height: 478px;
	position: relative;
	margin-right: -10000px;
	left: 196px;
}

#u257-2,#u257-4,#u257-5,#u257-7,#u257-8,#u257-10,#u257-11,#u257-13
{
	font-size: 12px;
	line-height: 14px;
	color: #ADADAD;
}

#pu100-4
{
	width: 0.01px;
	margin-top: 18px;
	position: relative;
}

#u100-4
{
	z-index: 2;
	width: 223px;
	min-height: 38px;
	margin-right: -10000px;
}

#u105-4
{
	z-index: 6;
	width: 268px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 16px;
}

#menuu186
{
	z-index: 10;
	width: 446px;
	margin-right: -10000px;
	left: 343px;
}

#u187
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
}

#u188
{
	width: 110px;
	padding-bottom: 12px;
}

#u188:hover
{
	margin: 0px;
}

#u188:active
{
	margin: 0px;
}

#u194
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 112px;
}

#u195
{
	width: 110px;
	padding-bottom: 12px;
}

#u188.MuseMenuActive,#u195:hover
{
	margin: 0px;
}

#u195:active
{
	margin: 0px;
}

#u228
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 224px;
}

#u229
{
	width: 110px;
	padding-bottom: 12px;
}

#u195.MuseMenuActive,#u229:hover
{
	margin: 0px;
}

#u229:active
{
	margin: 0px;
}

#u235
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 336px;
}

#u236
{
	width: 110px;
	padding-bottom: 12px;
}

#u229.MuseMenuActive,#u236:hover
{
	margin: 0px;
}

#u236:active
{
	margin: 0px;
}

#u236.MuseMenuActive
{
	margin: 0px;
}

#u190-4,#u198-4,#u232-4,#u237-4
{
	width: 110px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

